#
# spec file for package engdic (Version 0.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         engdic
Copyright:    distributable
Group:        Extensions/Korean
Autoreqprov:  on
Summary:      Little Korean <-> English dictionary
Version:      0.1
Release:      112
Source:       engdic.tar.gz
Patch:        engdic-typos.patch
BuildArch:    noarch
BuildRoot:    %{_tmppath}/%{name}-root

%description
Little Korean <-> English dictionary

Authors:
--------
    Oh jun-sun <hollywar@holywar.net>

SuSE series: han

%prep
%setup -q -n engdic
%patch
# COMPRESS GUNZIP................
gunzip *.gz

%install
if [ -n "%{?buildroot}" ] ; then
   [ %{buildroot} != "/" ] && rm -rf %{buildroot}
fi
############################################################################
# MAKE DIR..................................................................
############################################################################
mkdir -p %{buildroot}%{_prefix}/{bin,share/engdic}
############################################################################
# INSTALL DIC...............................................................
############################################################################
install -m 644 *.dic %{buildroot}%{_prefix}/share/engdic
install -m 755 edic  %{buildroot}%{_prefix}/bin
ln -s edic %{buildroot}%{_prefix}/bin/engdic

%clean
rm -rf %{buildroot}

%files
%{_prefix}/share/engdic
%{_prefix}/bin/edic
%{_prefix}/bin/engdic

%changelog -n engdic
* Wed Jan 03 2001 - violiet@susekorea.net
- NEW package.
